Change log for tkinspect package in Ubuntu

13 of 3 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-05
Deleted in cosmic-proposed (Reason: moved to release)
tkinspect (5.1.6p10-6) unstable; urgency=medium

  * Add a patch from upstream (a few commits from the project repository)
    which improves the application GUI and fixes a minor bug.
  * Add another [catch] to a script which queries a window ocnfiguration
    options.
  * Add the debian/watch uscan file.
  * Bump debhelper compatibility level to 10.
  * Bump standards version to 4.1.3.
  * Add the Salsa VCS headers.

 -- Sergei Golovan <email address hidden>  Sun, 25 Mar 2018 10:11:11 +0300

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
tkinspect (5.1.6p10-5) unstable; urgency=medium

  * Added a patch which fixes a bug with setting background color for
    Ttk widgets.
  * Bumped standards version to 3.9.7.

 -- Sergei Golovan <email address hidden>  Tue, 15 Mar 2016 11:30:39 +0300

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
tkinspect (5.1.6p10-4) unstable; urgency=low


  * Initial upload to Debian (closes: #674166).
  * New maintainer's email address.
  * Switched to 3.0 (quilt) source package format.
  * Switched to dtplite for manpage generating.
  * Moved to Applications/Programming menu category.
  * Added ${misc:Depends} substitution variable to debian/control because
    the package uses debhelper.
  * Added get-orig-source target to debian/rules.
  * Bumped debhelper compatibility to 8.
  * Bumped standards version to 3.9.3.

 -- Sergei Golovan <email address hidden>  Fri, 25 May 2012 10:25:08 +0400
13 of 3 results